


body {
  background-color: #bebebe;
  color: black;
  font-family: Verdana;
  text-align:center;
  height: 10000px;
  overflow: auto;
}

#button {
  position: absolute;
  top: 6812px;
  left: 15%;
  display: inline-block;
}
  
  
  #iframeforest {
    position: absolute;
    top: 100px;
    left: 20%;
    width: 1200px;
    height: 480px;
    border: none; 
  }